#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}
.osa-listings-top{
    padding: 40px 15px;
}
.osa-title{
    position: relative;
    z-index: 0;
}
.osa-sold{
    text-align: center;
}
.osa-arrows{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    opacity: 0 !important;
    pointer-events: none !important;
}
.osa-arrow{
    margin-left: 2px;
}
.osa-arrow:first-child{
    margin-left: 0;
}
.osa-arrow a,
.osa-arrow button{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 55px;
    height: 55px;
    background: #c9ae85;
    color: #fff;
    font-size: 26px;
    border: 0;
    padding: 0 0;
}
.osa-arrow a:hover,
.osa-arrow button:hover{
    background: #415a7d;
}
.osa-feed{
    margin: 46px 0 0;
}
.props-feed.osa-slide{
    font-size: 0;
}
.omo-wrap{
    position: relative;
}
.site-fade_bg{
    position: absolute;
    z-index: -1;
    top: calc(100% - 30px);
    pointer-events: none;
    height: calc(100vh - 30px);
    max-height: 296px;
    padding: 40px 0;
    clip-path: inset(0 0 0 0);
    -moz-clip-path: inset(0 0 0 0);
    -webkit-clip-path: inset(0 0 0 0);
    overflow: hidden;
}
.site-fade_bg:before {
    content: '';
    display: block;
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../../images/accent-bg.jpg) center center no-repeat;
    background-size: cover;
    pointer-events: none;

}
.site-fade_bg:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}
.omo-wrap ~ *{
    position: relative;
    z-index: 1;
}

.ip-omo {
    position: relative;
    padding: 80px 0;
    text-align: left;
    margin-top: 40px;
}

.omo-wrap h2 {
    text-align: center;
}

.ip-omo .site-fade_bg {
    height: 100%;
    top: 0 !important;
    padding: 50px 0 0;
}

.omo-desc {
    text-align: left;
    line-height: 1.7;
    margin: 40px 0 0;
}

.omo-desc ul {
    list-style-type: disc;
    margin: 1.12em 0 1.12em 40px;
}

@media only screen and (min-width: 992px) {
    .osa-listings-top{
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: space-between;
        padding: 40px min(3.125vw,50px);
    }
    .osa-title{
        order: 2;
    }
    .osa-arrows{
        order: 1;
    }
    .osa-sold{
        order: 3;
    }
}
@media only screen and (max-width: 991px) {
    .osa-sold {
        margin: 30px 0;
    }
    .osa-arrows{
        display: none;

    }
}